|    |    |    | Today: 23-Sep-2017 |

Joomla Ajax Quiz 1.8 SQL Injection

September 2, 2017 | Posted in ExploitAlert

Joomla Ajax Quiz component version 1.8 suffers from a remote SQL injection vulnerability.


Source: Joomla Ajax Quiz 1.8 SQL Injection

Taged in: Exploit